<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>


    <!-- Link jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>


    <!-- Link FONT - ICON-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">


    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- W3 CSS -->
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <div class="container-fluid justify-content-center">
        <!-- 1. Header - Navbar menu -->
        <!-- NAVBAR -->
        <div class="container">
            <nav class="navbar navbar-expand-lg navbar-light bg-white container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="images/logo-fresh.png" alt="" style="width: 60px;">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
          </button>
                <div class="collapse navbar-collapse  justify-content-end" id="navbarSupportedContent">
                    <ul class="navbar-nav">
                        <li class="nav-item active">
                            <a class="nav-item  p-3 border-A" href="#">COURSES</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-item  p-3 border-A" href="#">TEACHERS</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-item  p-3 border-A" href="#">DOCS</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-item  p-3 border-B" href="#">LOGIN</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        <!-- ------------------- -->

        <!--2 Highlight section -->

        <div class="slide-content container-fluid pt-5">
            <div class="carousel slide" data-ride="carousel">
                <div class="container">

                    <div class="row">
                        <div class="col-sm-6">
                            <h1 class="" style="font-size:50px;"> <b>Welcome to Fresh Mobile App</b> </h1>
                            <p class="opacity mt-4" style="font-size:18px;">
                                Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
                            </p>

                            <div class="form-group">
                                <div class="mb-4">
                                    <h3>Download the app now:</h3>
                                </div>
                                <button class="btn btn-primary mr-3 pl-4 pr-4 button-radius">
                                        <i class="fab fa-apple" style="font-size:22px"></i> APP STORE
                                </button>
                                <button class="btn btn-primary pl-4 pr-4 button-radius">
                                        <i class="fab fa-google-play" style="font-size:20px"></i> GOOGLE PLAY
                                </button>
                            </div>

                        </div>

                        <div class="col-sm-6" style="z-index: 1;">
                            <img src="images/holding-phone.svg" alt="" style="width: 100%; height: 100%;" id="ban-tay">
                        </div>
                    </div>

                </div>
            </div>
        </div>
        <!-- ------------------- -->


        <!-- CONTENT -->
        <!-- 3. Features -->
        <div class="container-fluid margin-content justify-content-center">
            <div class="top bg-light"></div>

            <div class="main bg-light">
                <!-- <div class="container-fluid pt-5"> -->
                <div class="container bg-light  p-5">
                    <div class="row">
                        <!-- <div class="col-sm-4">
                        <img class="img-border" src="images/screenshot-phone.png" alt="" style="max-width:250px">
                    </div> -->

                        <div class="col-sm-4">
                            <div>
                                <img class="khung" src="images/portrait_black.png" alt="">
                            </div>
                            <div>
                                <img class="man-hinh" src="images/screenshot-phone.png" alt="">
                            </div>
                        </div>

                        <div class="col-sm-8 pt-5">
                            <div class="row">
                                <div class="col-sm-6">

                                    <div class="row">
                                        <div class="col-sm-2">
                                            <i class="fas fa-universal-access text-primary pt-3" style="font-size: 22px"></i>
                                        </div>
                                        <div class="col-sm-10">
                                            <h5> <b>Accessible</b></h5>
                                            <p style="font-size:15px">Built with accessibility in mind and following best practices.</p>
                                        </div>
                                    </div>

                                    <div class="row mt-5">
                                        <div class="col-sm-2">
                                            <i class="fas fa-book text-primary pt-3" style="font-size: 22px"></i>
                                        </div>
                                        <div class="col-sm-10">
                                            <h5> <b>Thousand courses</b></h5>
                                            <p style="font-size:15px">More than 1600 courses from the most popular Teachers in the world</p>
                                        </div>
                                    </div>

                                    <div class="row mt-5">
                                        <div class="col-sm-2">
                                            <i class="fas fa-building text-primary pt-3" style="font-size: 22px"></i>
                                        </div>
                                        <div class="col-sm-10">
                                            <h5> <b>Easy to use</b></h5>
                                            <p style="font-size:15px">Easily customize your profile and your learning center.</p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-sm-6">

                                    <div class="row">
                                        <div class="col-sm-2">
                                            <i class="fas fa-mobile-alt text-primary pt-3" style="font-size: 22px"></i>
                                        </div>
                                        <div class="col-sm-10">
                                            <h5> <b>Mobile First</b></h5>
                                            <p style="font-size:15px">Get best experience with mobile first User Interface</p>
                                        </div>
                                    </div>

                                    <div class="row mt-5">
                                        <div class="col-sm-2">
                                            <i class="fas fa-download text-primary pt-3" style="font-size: 22px"></i>
                                        </div>
                                        <div class="col-sm-10">
                                            <h5> <b>Content up to date</b></h5>
                                            <p style="font-size:15px">The content often be up to date by teachers</p>
                                        </div>
                                    </div>

                                    <div class="row mt-5">
                                        <div class="col-sm-2">
                                            <i class="fas fa-user text-primary pt-3" style="font-size: 22px"></i>
                                        </div>
                                        <div class="col-sm-10">
                                            <h5> <b>Many ways to login</b></h5>
                                            <p style="font-size:15px">Login with email, account or facebook</p>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>

                    </div>
                    <!-- </div> -->
                    <!-- ------------------- -->

                    <div class="col-sm-12">
                        <div class="line"></div>
                    </div>


                    <!-- GROUP CARD 1 -->
                    <div class="container">
                        <div class=" col-sm-12 mb-5 pb-2">
                            <h2 class="text-center"> <b>What our customers are saying…</b> </h2>
                        </div>
                    </div>

                    <div class="container d-flex justify-content-center">
                        <div class="row form-group mt-5">
                            <div class="col-sm-4">
                                <div class="card boxShadow-card" style="width: 20rem;">
                                    <div class="text-center mt-5">
                                        <img src="./images/customers/leo-gill.jpg" class="rounded-circle" style="width: 20%" alt="...">
                                    </div>

                                    <div class="card-body">
                                        <div class="card-title text-center ml-3 mr-3 mb-4">
                                            <p>This app is awesome! We've seen amazing results already.</p>
                                        </div>
                                        <div class="card-text text-center mb-5">
                                            <h5> <b> LEO GILL</b></h5>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-4">
                                <div class="card boxShadow-card" style="width: 20rem;">
                                    <div class="text-center mt-5">
                                        <img src="./images/customers/renee-sims.jpg" class="rounded-circle" style="width: 20%" alt="...">
                                    </div>

                                    <div class="card-body">
                                        <div class="card-title text-center ml-3 mr-3 mb-4">
                                            <p>It really saves me time and effort. This app is exactly what our business has been lacking.</p>
                                        </div>
                                        <div class="card-text text-center mb-5">
                                            <h5> <b> RENEE SIMS</b></h5>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-4">
                                <div class="card boxShadow-card" style="width: 20rem;">
                                    <div class="text-center mt-5">
                                        <img src="./images/customers/dallas-kwok.jpg" class="rounded-circle" style="width: 20%" alt="...">
                                    </div>

                                    <div class="card-body">
                                        <div class="card-title text-center ml-5 mr-5 mb-4">
                                            <p>This app impressed me on multiple levels.</p>
                                        </div>
                                        <div class="card-text  text-center mb-5">
                                            <h5> <b> DALLAS KWOK</b></h5>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!-- ------------------- -->

                

                <!-- GROUP CARD 2 -->
                <div class="container mb-3">
                    <div class="col-sm-12">
                        <h2 class="text-center"> <b>Simple Pricing</b> </h2>
                    </div>

                    <div class="container d-flex justify-content-center">
                        <div class="row form-group mt-5">
                            <div class="col-sm-6">
                                <div class="card boxShadow-card" style="width: 22rem;">

                                    <div class="card-body">
                                        <div class="card-title text-center">
                                            <h5 class="text-dark">Starter</h5>
                                            <h4> <b>Free</b> </h4>
                                            <p>forever</p>
                                        </div>
                                    </div>

                                    <div class="card-footer bg-white">
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>Custom login</p>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>Access 100+ free courses</p>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>2 hours learning continuously</p>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>


                            <div class="col-sm-6">
                                <div class="card boxShadow-card" style="width: 22rem;">

                                    <div class="card-body">
                                        <div class="card-title text-center">
                                            <h5 class="text-dark">Professional</h5>
                                            <h4> <b>$9</b> </h4>
                                            <p>per month</p>
                                        </div>
                                    </div>

                                    <div class="card-footer bg-white">
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>All Starter features</p>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>Access 50+ premium cours</p>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="far fa-check-circle text-primary"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <p>24 hours learning continuously</p>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <!-- ------------------- -->

                <div class="col-sm-12">
                    <div class="line"></div>
                </div>

                <div class="container">
                    <h2 class="text-center title"> <b>Download now</b> </h2>
                    <br>
                    <div class="container d-flex justify-content-center">
                        <div class="form-group">
                            <button class="btn btn-primary mr-3 pl-4 pr-4 button-radius">
                            <i class="fab fa-apple" style="font-size:22px"></i> APP STORE
                        </button>

                            <button class="btn btn-primary pl-4 pr-4 button-radius">
                            <i class="fab fa-google-play" style="font-size:20px"></i> GOOGLE PLAY
                        </button>
                        </div>
                    </div>
                </div>

            </div>
        </div>

        <div class="bottom bg-light"></div>
    </div>
    <!-- ------------------- -->


    <!-- FOOTER -->
    <div class="container-fluid mb-4 mt-5">
        <div class="container">
            <footer class="main-footer">
                <div class="row">
                    <div class="col-sm-4">
                        <h3><b>Fresh Mobile App</b></h3>
                        <h6>Fresh Mobile App is an Education<br> app built on React Native</h6>
                    </div>

                    <div class="col-sm-2">
                        <h3><b>About</b></h3>
                        <h6 class="footChildren">About Us</h6>
                        <h6 class="footChildren">Team</h6>
                        <h6 class="footChildren">Blog</h6>
                    </div>

                    <div class="col-sm-2">
                        <h3><b>Services</b></h3>
                        <h6 class="footChildren">Design</h6>
                        <h6 class="footChildren">Themes</h6>
                        <h6 class="footChildren">Branding</h6>
                    </div>

                    <div class="col-sm-2">
                        <h3><b>Help</b></h3>
                        <h6 class="footChildren">FAQs</h6>
                        <h6 class="footChildren">Docs</h6>
                        <h6 class="footChildren">Tutorials</h6>
                    </div>

                    <div class="col-sm-2">
                        <h3><b>Contact</b></h3>
                        <h6 class="footChildren">Contact</h6>
                        <h6 class="footChildren">Email</h6>
                        <h6 class="footChildren">Chat</h6>
                    </div>
                </div>


                <hr>

                <div class="mb-5">
                    <strong>Copy Right &copy; 2022</strong>
                </div>

            </footer>
        </div>


    </div>
    </div>
</body>

</html>